

* {
	outline: none;
}

/*li {
	display: block;
}*/


.ascontainer {
	position: absolute;
	visibility: visible;
	width: 875px;
	min-height: 400px;
	top: 151px;
	left: 50%;
	margin-left: -404px;
	border: 1px solid #000000;
	min-height: 600px;
	background-color: #F2F2F2;
	z-index: 9999;
	overflow: hidden;
}

.ascontainerleft {
	float: left;
	width: 275px;
	background-color: #F5F5F5;
	overflow: auto;
	max-height: 600px;
}


.asftitle {
    color: #000000;
    font-family: verdana,sans-serif;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAKAQMAAACUpwwrAAAABlBMVEUAAAAAAAClZ7nPAAAAAXRSTlMAQObYZgAAABBJREFUCNdjQAf/D4AxOgAAR/4Df4GLHM8AAAAASUVORK5CYII=") no-repeat scroll right center #C3C3C3;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 14px;
    line-height: 14px;
    margin: 0 0 8px;
    padding: 9px 0 9px 10px !important;
	border-top: 1px solid #8A8A8A;
}

#ftitle1 {
	border-top: 0px !important;
}

#ftitle3 {
	background: #C3C3C3 !important;
}


.asblockleft ul {
	margin: 0 0 13px;
    color: #000000;
    font-family: verdana,sans-serif;
	padding: 0px;
}

.asblockleft li {
	font-size: 13px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F5F5F5;
    background-image: none !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border: 0 none;
    clear: both;
    font-family: verdana,arial,helvetica,sans-serif;
    height: auto;
    margin: 0 5px 0 0;
    min-height: 0;
    overflow-x: hidden;
    padding: 2px 0;
	border-bottom: 1px dotted #D0D0D0;
}

.asblockleft li a {
    border-radius: 26px;
    cursor: pointer;
    display: block;
    font-size: 13px;
    line-height: 15px;
    margin: 0 5px;
    overflow: hidden;
    padding: 2px 0 3px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
	color: #000000;
}

.asblockleft .fvarleft {
    border-bottom-left-radius: 26px;
    border-top-left-radius: 26px;
    float: left;
    height: 100%;
    overflow: hidden;
    padding-left: 6px;
    width: 84.5%;
}

.asblockleft .fvarright {
	border-radius: 0px 26px 26px 0px;
    float: right;
    font-size: 12px;
    height: 100%;
    overflow: hidden;
    padding-right: 6px;
    text-align: right;
    width: 10.5%;
}


.asblockleft li a:hover {
	background-color: #DADADA;
}


li.factive a {
	color: #FFFFFF;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAHBAMAAADKaWEqAAAAJFBMVEUAAAD///////////////////////////////////////////+0CY3pAAAAC3RSTlMArI8VuicsGZOdEtBEwLcAAAAsSURBVAjXY9hoULSBAQi0xbQFQLTRlo0GIJpttisDCFRA+d2iEPmNC4xA6gEkYApIq9nxzQAAAABJRU5ErkJggg==") no-repeat scroll right center #F30018;
}

li.factive a:hover {
	background-color: #E30018;
}

li.factive .fvarright {
	display: none;
}

.formore {
	display: none ;
}

a.showmore {
	display: block;
    color: #666666;
    text-decoration: none;
	font-family: verdana,sans-serif;
    font-size: 11px;
    margin: -10px 10px 10px;
    text-align: center;
}

a.showmore:hover {
    text-decoration: underline;
}


#pricerange {
	width: 236px;
	margin: 0px auto;
}

.noUi-base {
    background-color: #7B7B7B;
    height: 2px;
}

.noUi-target {
	height: 2px;
}

.noUi-handle{cursor: pointer;height:18px !important;width:10px !important;left:-5px !important;margin-top:-3px;box-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;border:1px solid #888;border-top-color:#a8a8a8;background:#a8a8a8;background:-moz-linear-gradient(top,#a8a8a8 0,#8e8e8e 44%,#7b7b7b 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a8a8a8),color-stop(44%,#8e8e8e),color-stop(100%,#7b7b7b));background:-webkit-linear-gradient(top,#a8a8a8 0,#8e8e8e 44%,#7b7b7b 100%);background:-o-linear-gradient(top,#a8a8a8 0,#8e8e8e 44%,#7b7b7b 100%);background:-ms-linear-gradient(top,#a8a8a8 0,#8e8e8e 44%,#7b7b7b 100%);background:linear-gradient(to bottom,#a8a8a8 0,#8e8e8e 44%,#7b7b7b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a8a8a8',endColorstr='#7b7b7b',GradientType=0)}


.jspDrag {
    background-color: #CCCCCC;
}

.jspTrack {
    background-color: #F5F5F5;
    padding: 6px 0;
}

.jspVerticalBar {
    background-color: #F5F5F5;
    width: 9px;
}

.ascontainerright {
	float: left;
	display: block;
	width: 586px;
}

.pdataheading {
	background: none repeat scroll 0% 0% #F2F2F2;
	font-size: 11px;
	font-family: Verdana, Georgia, arial;
	line-height: 14px;
	text-align: center;
	height: 14px;
	padding: 9px 0px 8px;
	border-bottom: 1px solid #E5E5E5;
}

.pdatacontent {
	background-color: #FFFFFF;
	height: 600px;
	width: 600px;
}

.pvmodes {
	margin-left: 14px;
}

.pvmodes span {
    cursor: pointer;
    display: block;
    float: left;
    height: 14px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -999px;
    width: 14px;
	margin-right: 5px;
}

.pvmodes .iconlistactive {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOAQMAAAAlhr+SAAAABlBMVEUAAAB5eXkpY+E3AAAAAXRSTlMAQObYZgAAABBJREFUCNdj+P8HhMAAPxsATP0P2flkFj0AAAAASUVORK5CYII=");
}

.pvmodes .iconlistinactive {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOAQMAAAAlhr+SAAAABlBMVEUAAAC0tLQrlfMqAAAAAXRSTlMAQObYZgAAABBJREFUCNdj+P8HhMAAPxsATP0P2flkFj0AAAAASUVORK5CYII=");
}

.pvmodes .icongridactive {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOAQMAAAAlhr+SAAAABlBMVEUAAAB5eXkpY+E3AAAAAXRSTlMAQObYZgAAABBJREFUCNdj+PMHHYEBpjgA8FkXoWrrzvsAAAAASUVORK5CYII=");
}

.pvmodes .icongridinactive {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOAQMAAAAlhr+SAAAABlBMVEUAAAC0tLQrlfMqAAAAAXRSTlMAQObYZgAAABBJREFUCNdj+PMHHYEBpjgA8FkXoWrrzvsAAAAASUVORK5CYII=");
}

#prdlist {
	margin: 0px;
	padding: 0px;
	min-height: 580px;
}

#prdlist li {
	border-bottom: 1px solid #CCCCCC;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #333333;
	margin: 0px;
	padding: 13px;
	list-style-type: none;
}

#prdlist li:hover {
	background-color: #F5F5F5;
}


.pdatacontent .listview {

}

.pdatacontent .gridview {

}

.pdatacontent .gridview .product{
    text-align: center;
    width: 168px;
    float: left;
    height: 168px;
}

.pdatacontent .product a{
	text-decoration: none;
}



.pdatacontent .gridview .product .titlelist {
	display: none;
}

.pdatacontent .listview .product .titlelist {
	display: block;
}

.pdatacontent .gridview .product .titlegrid {
	display: block;
}

.pdatacontent .listview .product .titlegrid {
	display: none;
}


.pdatacontent .product h1{
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}

.pdatacontent .listview .product img{
	float: left;
}

.pdatacontent .listview .product h1:hover{
	text-decoration: underline;
}

.pdatacontent .gridview .product h1{
    color: #333333;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    height: 48px;
    overflow: hidden;
    text-align: center;
}

.pdatacontent .listview div {
    margin-left: 116px;
    margin-top: 12px;
    min-height: 95px;
}

.pdatacontent .gridview .product .description{
	display: none;
}

.pdatacontent .listview .product .description{
    color: #606060;
    float: none !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.4em;
    margin: 0;
    padding: 3px 0 0 !important;
    width: auto !important;
}

.pdatacontent .product .price{
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Georgia, Arial;
	color: #000000;
}

.pdatacontent .listview .product .price{
	margin-top: 12px;
}

.asconfig {
	display: none;
}